[linux-usb-devel] [2.6 patch] remove drivers/usb/image/hpusbscsi.c

[linux-usb-devel] [2.6 patch] remove drivers/usb/image/hpusbscsi.c

Post by Oliver Neu » Sat, 05 Mar 2005 00:20:15

Am Donnerstag, 3. Mz 2005 14:38 schrieb Adrian Bunk:

That is true only if you limit yourself to users of SANE.
Other, rarer scan systems like VueScan use it. At least last time
somebody mentioned them. Do you have any hard evidence that
it is unused? 2.6.11 is out less than three days, which is not enough
for people to complain.

Regards
Oliver
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to XXXX@XXXXX.COM
More majordomo info at http://www.yqcomputer.com/
Please read the FAQ at http://www.yqcomputer.com/

 
 
 

[linux-usb-devel] [2.6 patch] remove drivers/usb/image/hpusbscsi.c

Post by Pasi Savol » Sat, 05 Mar 2005 05:10:15

* Oliver Neukum < XXXX@XXXXX.COM >:

Vuescan uses libusb these days, didn't need hpusbscsi last time I used
it.
I don't know about other (program-) users.


--
Psi -- < http://www.yqcomputer.com/ ;

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to XXXX@XXXXX.COM
More majordomo info at http://www.yqcomputer.com/
Please read the FAQ at http://www.yqcomputer.com/

 
 
 

[linux-usb-devel] [2.6 patch] remove drivers/usb/image/hpusbscsi.c

Post by Oliver Neu » Sat, 05 Mar 2005 05:30:14

Am Donnerstag, 3. Mz 2005 20:48 schrieb Pasi Savolainen:

OK. That should solve the issue. It can go.

Regards
Oliver
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to XXXX@XXXXX.COM
More majordomo info at http://www.yqcomputer.com/
Please read the FAQ at http://www.yqcomputer.com/